## r-cran-domc 1.3.2

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach parallel adaptor for the multicore package
Version: 1.3.2
Author: Revolution Analytics
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package..
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
Repository: CRAN
Repository/R-Forge/Project: domc
Repository/R-Forge/Revision: 15
Repository/R-Forge/DateTimeStamp: 2013-11-19 03:37:16
Date/Publication: 2013-12-18 07:32:50
Packaged: 2013-11-19 07:17:14 UTC; rforge
NeedsCompilation: no
OS_type: unix
