## r-cran-domc 1.3.4

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach Parallel Adaptor for 'parallel'
Version: 1.3.4
Authors@R: c(person("Rich", "Calaway", role="cre", email="richcala@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
Author: Rich Calaway [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Rich Calaway <richcala@microsoft.com>
Repository: CRAN
Repository/R-Forge/Project: domc
Repository/R-Forge/Revision: 17
Repository/R-Forge/DateTimeStamp: 2015-10-10 00:31:58
Date/Publication: 2015-10-13 09:12:51
NeedsCompilation: no
Packaged: 2015-10-10 00:46:21 UTC; rforge
OS_type: unix
