## r-cran-domc 1.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: doMC
 Type: Package
 Title: Foreach Parallel Adaptor for 'parallel'
-Version: 1.3.4
+Version: 1.3.5
 Authors@R: c(person("Rich", "Calaway", role="cre", email="richcala@microsoft.com"),
              person("Revolution", "Analytics", role=c("aut", "cph")),
 			 person("Steve", "Weston", role="aut"))
@@ -18,9 +18,8 @@
 Maintainer: Rich Calaway <richcala@microsoft.com>
 Repository: CRAN
 Repository/R-Forge/Project: domc
-Repository/R-Forge/Revision: 17
-Repository/R-Forge/DateTimeStamp: 2015-10-10 00:31:58
-Date/Publication: 2015-10-13 09:12:51
+Repository/R-Forge/Revision: 18
+Repository/R-Forge/DateTimeStamp: 2017-12-08 23:05:44
+Date/Publication: 2017-12-12 04:33:07 UTC
 NeedsCompilation: no
-Packaged: 2015-10-10 00:46:21 UTC; rforge
-OS_type: unix
+Packaged: 2017-12-08 23:33:34 UTC; rforge
