## r-cran-domc 1.3.6

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach Parallel Adaptor for 'parallel'
Version: 1.3.6
Authors@R: c(person("Hong", "Ooi", role="cre", email="hongooi@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
NeedsCompilation: no
Packaged: 2019-07-16 22:48:17 UTC; richcala
Author: Hong Ooi [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Hong Ooi <hongooi@microsoft.com>
OS_type: unix
Repository: CRAN
Date/Publication: 2019-07-27 21:50:02 UTC
