## r-cran-domc 1.3.7

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach Parallel Adaptor for 'parallel'
Version: 1.3.7
Authors@R: c(person("Michelle", "Wallig", role="cre", email="Michelle.Wallig@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
NeedsCompilation: no
Packaged: 2020-10-14 19:41:02 UTC; hongo
Author: Michelle Wallig [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Michelle Wallig <Michelle.Wallig@microsoft.com>
OS_type: unix
Repository: CRAN
Date/Publication: 2020-10-14 23:40:07 UTC
