## r-cran-domc 1.3.8

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach Parallel Adaptor for 'parallel'
Version: 1.3.8
Authors@R: c(person("Folashade", "Daniel", role="cre", email="fdaniel@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
NeedsCompilation: no
Packaged: 2022-01-16 18:26:44 UTC; folashade
Author: Folashade Daniel [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Folashade Daniel <fdaniel@microsoft.com>
OS_type: unix
Repository: CRAN
Date/Publication: 2022-02-05 00:30:24 UTC
