=== debian/changelog ===
r-cran-domc (1.3.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Feb 2022 21:22:06 -0600

r-cran-domc (1.3.7-2) unstable; urgency=medium

  * debian/control: Remove Depends on r-cran-multicore which is no longer needed

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Dec 2021 09:00:57 -0600
