=== debian/control ===
Source: r-cran-domc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-foreach, r-cran-iterators
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-domc
Vcs-Git: https://salsa.debian.org/edd/r-cran-domc.git
Homepage: https://cran.r-project.org/package=doMC

Package: r-cran-domc
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-foreach, r-cran-iterators
Description: GNU R parallel excution backend for %dopar% using multicore
 This package provides a parallel backend for the %dopar% function using
 Simon Urbanek's multicore package.
